org.apache.ignite.internal.processors.tracing.messages

## Interface TraceableMessage

All Known Implementing Classes:
  TcpDiscoveryAbstractTraceableMessage, TcpDiscoveryCustomEventMessage, TcpDiscoveryJoinRequestMessage, TcpDiscoveryNodeAddedMessage, TcpDiscoveryNodeAddFinishedMessage, TcpDiscoveryNodeFailedMessage, TcpDiscoveryNodeLeftMessage, TcpDiscoveryServerOnlyCustomEventMessage

    public interface TraceableMessage

Interface for messages that contain trace context for an operation.

### Method Summary

All Methods Instance Methods Abstract Methods
`SpanContainer` `spanContainer()`

### Method Detail

#### spanContainer

    SpanContainer spanContainer()

Returns:
  Span Container.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.9.0
Release Date | : October 15 2020